Debian Bug report logs - #671652
ITP: calendar-exchange-provider -- MS Exchange support for iceowl-extension

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jakub Adam <jakub.adam@ktknet.cz>

Date: Sat, 5 May 2012 16:12:01 UTC

Owned by: jakub.adam@ktknet.cz

Severity: wishlist

Fixed in version calendar-exchange-provider/3.2.0~beta6-1

Done: Jakub Adam <jakub.adam@ktknet.cz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#671652; Package wnpp. (Sat, 05 May 2012 16:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jakub Adam <jakub.adam@ktknet.cz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 05 May 2012 16:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jakub Adam <jakub.adam@ktknet.cz>
To: submit@bugs.debian.org
Subject: ITP: calendar-exchange-provider -- MS Exchange support for iceowl-extension
Date: Sat, 05 May 2012 18:09:28 +0200
Package: wnpp
Severity: wishlist

--- Please fill out the fields below. ---

   Package name: calendar-exchange-provider
        Version: 1.8.5
Upstream Author: Michel Verbraak <info@1st-setup.nl>
            URL: http://www.1st-setup.nl/wordpress/?page_id=133
        License: GPL-3
    Description: MS Exchange support for iceowl-extension

 This plugin allows one to communicate with an Exchange 2007 or 2010 server
 using the Exchange Web Service (EWS) interface.
 .
 Plugin works with the Exchange Webservice Server of Exchange 2007 or 2010 or
 that from Microsoft Office 365.
 .
 With this plugin, you can perform these tasks from within Icedove/Thunderbird:
 .
  * Sync Calendar and Task/Todo items from an EWS (Exchange) server. Syncing is
    done on a user settable poll interval. It will track changes on the server
    and update the local memory cache.
  * Create, modify and delete calendar events and Task/Todo items. They will get
    synced immediately with the EWS server.
  * During creation of a new calendar you can use the Exchange Autodiscover
    functionality (when enabled on the Exchange server) to find the right server
    and mailbox settings. Selecting the right folder is easy with the build-in
    folder browser.
  * Access any Calendar or Task folder on your EWS server as long as you have
    the right primary SMTP or alias email address and access permissions.
  * Poll your inbox for meeting invitation request or cancellations. They will
    show up in your calendar.
  * Manage how meeting invitations or cancellations are automatically handled
    (responded to).
  * Add as many calendar objects as you wish and iceowl-extension will allow.
  * Manage "Out of Office" settings for each calendar mailbox
  * Import ICS files.
  * Manage and view attachments.
  * Look at user availability (Free/Busy) information.




Owner recorded as jakub.adam@ktknet.cz. Request was from Nathan Handler <nhandler@ubuntu.com> to control@bugs.debian.org. (Thu, 07 Jun 2012 17:12:12 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 671652: 671660 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 22 Jun 2012 16:18:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 17 Apr 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Jakub Adam <jakub.adam@ktknet.cz>:
You have taken responsibility. (Fri, 19 Apr 2013 12:03:14 GMT) Full text and rfc822 format available.

Notification sent to Jakub Adam <jakub.adam@ktknet.cz>:
Bug acknowledged by developer. (Fri, 19 Apr 2013 12:03:14 GMT) Full text and rfc822 format available.

Message #16 received at 671652-close@bugs.debian.org (full text, mbox):

From: Jakub Adam <jakub.adam@ktknet.cz>
To: 671652-close@bugs.debian.org
Subject: Bug#671652: fixed in calendar-exchange-provider 3.2.0~beta6-1
Date: Fri, 19 Apr 2013 12:00:05 +0000
Source: calendar-exchange-provider
Source-Version: 3.2.0~beta6-1

We believe that the bug you reported is fixed in the latest version of
calendar-exchange-provider, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 671652@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jakub Adam <jakub.adam@ktknet.cz> (supplier of updated calendar-exchange-provider package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 12 Apr 2013 20:03:06 +0200
Source: calendar-exchange-provider
Binary: calendar-exchange-provider
Architecture: source all
Version: 3.2.0~beta6-1
Distribution: experimental
Urgency: low
Maintainer: Jakub Adam <jakub.adam@ktknet.cz>
Changed-By: Jakub Adam <jakub.adam@ktknet.cz>
Description: 
 calendar-exchange-provider - MS Exchange support for iceowl-extension
Closes: 671652
Changes: 
 calendar-exchange-provider (3.2.0~beta6-1) experimental; urgency=low
 .
   * Initial release. (Closes: #671652)
Checksums-Sha1: 
 8ff27d48a1e6569cef5aa5a44c04efb875449c99 2138 calendar-exchange-provider_3.2.0~beta6-1.dsc
 2b2f11c9de70cba75ad7744473df9127c00a83a1 243512 calendar-exchange-provider_3.2.0~beta6.orig.tar.xz
 5eab46258f8f65ce04acce002a8031c374a07813 8392 calendar-exchange-provider_3.2.0~beta6-1.debian.tar.xz
 5036163a728ea480caf5041fc5861cf31b61d304 381728 calendar-exchange-provider_3.2.0~beta6-1_all.deb
Checksums-Sha256: 
 22b9701b14cc4da8bcb967420a7652b7cc2df8ea83b5cea35d0b4859169fb661 2138 calendar-exchange-provider_3.2.0~beta6-1.dsc
 a3464d4f9479d17de7678cb1b2f04ee35a350e08878cece721d5aa14be896a2d 243512 calendar-exchange-provider_3.2.0~beta6.orig.tar.xz
 f64eba5f98f34830d9b9976b5b69bc72d4c28a44dd7281227c7dd2bc1cb30800 8392 calendar-exchange-provider_3.2.0~beta6-1.debian.tar.xz
 8534729265333ff7f691838112293ce960cf54efb5ed998aa1b2e5f043301407 381728 calendar-exchange-provider_3.2.0~beta6-1_all.deb
Files: 
 db143b430cc82e2dbdc0056fa74e233f 2138 mail optional calendar-exchange-provider_3.2.0~beta6-1.dsc
 0b1ab2e88b9e4e319b17dff1872a1e0d 243512 mail optional calendar-exchange-provider_3.2.0~beta6.orig.tar.xz
 6ef06a278e030fecbdaf6303eaec6c3d 8392 mail optional calendar-exchange-provider_3.2.0~beta6-1.debian.tar.xz
 629d6b80ced78108880517fcac6cd5c4 381728 mail optional calendar-exchange-provider_3.2.0~beta6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRbnl4AAoJEHQmOzf1tfkT8ccP/0K0NXn4aV/uwVrMjQlZ9wBf
AZUUZSgwQ9VPyuudBf9u62bA8qDg2eylY8Q0NchKF2iZYye/9Hxo51gw0zWB3cjh
Ua3Gksn7GWum+ISM/Lb5krADV8jWiqnimSeNyGyrZO4b4CwZjPiNj5VgYjOcAxWy
joZckoJE4FpM798DaU9A08NoesBtw8BAuXNn7DM/fPA5FabrwcSFJYxOmHue6pV6
k9ybVwjpYte3ICxbZP59oAH6sIQ0VkUS023yoB0UbJxuGX6k8a3vA3mOAPm1QxxH
tWSSBKyvUIGR2HDyht7J90lFqXeXvnKhfgij8aP3ImOztItqIuQXGkPTVMT/8eY3
CMls+x5Bc8re5yOcNdr3N5xiTRZHtWmUPjn2lTT7L11xXE/bHmFDR8nIRY7xFrLU
s4P2iAJHgHyETd4GMR8tpT5bqU/ShpA6kiZlcaMnCmgTuUAlSNpQiV9jFYzYm3ZW
OUHTHExz67l1rbxBf/GJIWojlJE8RjJp2I7gvhQoFGMOIdp8xGuruQqzl8HrPXpX
mlCqbS2b+WUZMsqhh/wyZWlxN/5yRbpqvueLEQg96Mn+fM4zHa71XvQ+tquHXu65
U4x63oP3Nx8VRjSGpcWofU64X5DD85KgRfsQYid+CPmZE0A/on4A0xNXsVCSaiUf
FAzhmhkwTnkcE7AJTFPP
=kv4u
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 18 May 2013 07:30:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:18:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.